@import url('https://fonts.googleapis.com/css2?family=Anek+Devanagari:wght@100..800&family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

body{
	overflow-x: hidden;
}

.btn.button{
	background-color: #e1ac64;
	color: #000;
	padding: 10px 25px 5px;
	font-size: 18px;
	font-weight: 500;
	transition: 0.3s ease-in-out;
}

.btn.button:hover{
	background-color: #000;
	color: #e1ac64;
}

body{
	font-family: "Anek Devanagari", sans-serif;
	font-size: 15px;
	color: #515151;
}

h1, h2, h3, h4, h5{
	font-family: "Jost", sans-serif;
	font-weight: 400;
	line-height: 130%;
	color: #000;
}

h2{
	font-size: 36px;
	line-height: 135%;
}

h3{
	font-size: 32px;
	line-height: 150%;
}

h5{
	font-size: 16px;
	line-height: 180%;
}

p{
	font-size: 15.5px;
	letter-spacing: 0.3px;
	color: #767676;
}

/* Starting of Header */
header{
	background-color: rgba(0, 0, 0, 1.0);
	min-height: 100px;
}

nav .navbar-nav{
	margin-right: 30px;
}

nav ul li a.nav-link{
	font-size: 17px;
	font-family: "Jost", sans-serif;
	margin: 0 15px;
	font-weight: 400;
	transition: 0.3s ease-in-out;
}

.navbar-light .navbar-nav .nav-link:hover{
	color: rgba(255, 255, 255, 0.9);
}

.navbar-light .navbar-nav .nav-link{
	color: #e1ac64;
}

.navbar-light .navbar-nav .nav-link.active{
	color: rgba(255, 255, 255, 0.9);
}

nav .social-icons a{
	margin: 0 5px;
}

nav .social-icons a i{
	font-size: 26px;
	color: #e1ac64;
}

.navbar-brand img{
	position: absolute;
	width:180px;
	left: 0;
	top: -25%;
	/* padding: 10px; */
	padding-bottom: 15px;
	background-color: rgba(0, 0, 0, 1.0);
	border-radius: 20px;
}
/* Ending of Header */



/*********************************************************************************************************  
		Starting of Homepage
**********************************************************************************************************/

/* Starting of Main Banner */
.main-banner .container-fluid{
	padding-right: 0!important;
}

.main-banner-right{
	background-color: #f2ebe3;
}

.main-banner-left{
	padding: 0 100px 0 120px;
	/* padding-left: 120px; */
	display: flex;
	align-items: center;
    background-image: url('../img/home/blossom.png');
    background-color: #f2ebe3;
    background-attachment: fixed;
}

.main-banner-left h1{
	font-size: 4vw;
	color: #000;
}

.main-banner-left h5{
	color: #767676;
}

section.heading-section{
	padding: 80px 0 60px 0;
	text-align: center;
}

section.heading-section p{
	font-size: 15.5px;
	line-height: 170%;
}

section.about-us-homepage{
	margin-bottom: 100px;
}

section.about-us-homepage .text-left{
	padding-left: 80px;
}

section.about-us-homepage .right{
	padding-left: 80px;
}


section.about-us-homepage .text-right{
	padding-right: 80px;
}

/* section.about-us-homepage .text-left{
	padding-left: 129px;
} */



.home-service1{
	background-color: #f2ebe3;
	padding: 80px 0;
	text-align: center;
	background-color: #f2ebe3;
	background-attachment: fixed;
	
}
.home-services2{
	background-color: #f2ebe3;
	padding: 80px 0;
	text-align: center;
	background-color: #f2ebe3;
	background-attachment: fixed;
	background-image: url(../img/home/blossom.png);
	background-color: #f2ebe3;
	background-attachment: fixed;
}
.home-services1 .owl-carousel .item .card{
	background-color: rgba(0, 0, 0, 0);
}

.home-services1 h5{
	font-size: 18px;
	margin-top: 8px;
}

.home-services1 .card-body{
	position: relative;
	
}

.home-services1 i{
	color: #000;
	position: absolute;
	right: 40px;
	top: 15px;
	opacity: 0;
	transition: 0.3s ease-in-out;
}

.home-services1 .card:hover i{
	/* opacity: 1; */
	right: 10px;
}

.home-services1 .card img{
	/* opacity: 0.6; */
	transition: 0.3s ease-in-out;
}

.home-services1 .card:hover img{
	opacity: 1;
}


.home-services{
	background-color: #f2ebe3;
	padding: 80px 0;
	text-align: center;
	background-image: url(../img/home/blossom.png);
    background-color: #f2ebe3;
    background-attachment: fixed;
}

.home-services .owl-carousel .item .card{
	background-color: rgba(0, 0, 0, 0);
}

.home-services h5{
	font-size: 18px;
	margin-top: 8px;
}

.home-services .card-body{
	position: relative;
	
}

.home-services i{
	color: #000;
	position: absolute;
	right: 40px;
	top: 15px;
	opacity: 0;
	transition: 0.3s ease-in-out;
}

.home-services .card:hover i{
	opacity: 1;
	right: 10px;
}

.home-services .card img{
	opacity: 0.6;
	transition: 0.3s ease-in-out;
}

.home-services .card:hover img{
	opacity: 1;
}

.owl-nav{
	display: none;
}

.owl-theme .owl-dots{
	margin-top: 30px;
}

section.about-us-homepage.instagram{
	padding: 100px 0 0 0;
}



.about-us-homepage .container-fluid{
	padding-left:0px!important;
}


.newsletter{
	background-color: #f2ebe3;
	padding: 100px 0;
	text-align: center;
	background-image: url(../img/home/blossom.png);
	background-color: #f2ebe3;
	background-attachment: fixed;
}

.newsletter form{
	margin-top: 40px;
}

.newsletter form input{
	padding: 12px 20px 8px 20px;
	border: 0px;
	border-bottom-right-radius:0px;
	border-top-right-radius:0px;
}

.newsletter form .btn.button{
	border-bottom-left-radius:0px;
	border-top-left-radius:0px;
}

.contact-form input{
	padding: 12px 20px 8px 20px;
	/* border: 0px; */
	border-bottom-right-radius:0px;
	border-top-right-radius:0px;
	border-radius: 5px;
	/* outline: none;
	border: none; */
	
}

/* Remove outline on focus for input fields */
.contact-form input:focus,
.contact-form textarea:focus {
    outline: none !important;
	box-shadow: none;
}

.contact-form textarea{
	padding: 12px 20px 8px 20px;
	border-bottom-right-radius:0px;
	border-top-right-radius:0px;
	border-radius: 5px;
	
}
#slider2 img.thumb{
	width: 60px;
	margin: 40px auto 15px auto;
	border-radius: 50%;
}

#slider2 img.quote{
	width: 60px;
	margin: 30px auto 20px auto;
	opacity: 0.1;
}

footer{
	padding: 80px 0 0 0;
}

footer h6{
	font-size: 16px;
	margin-bottom: 20px;
	color: #000;
	text-transform: uppercase;
}

footer ul{
	padding: 0;
}

footer ul li{
	list-style-type: none;
	padding: 0;
	margin:4px 0px 4px 0px;
	/* text-transform: uppercase; */
}


footer ul li span{
	color: #000;
}

footer ul li a{
	text-decoration: none;
	color: #767676;
	transition: 0.3s ease-in-out;
	word-break: break-all;
}

footer ul li a:hover{
	color: #e1ac64;
}

footer ul li i{
	font-size: 14px;
	width: 20px;
	text-align: center;
}

.contact-footer{
	margin: 15px 0 0 0;
}

/* Success message style */
.success-message {
    background-color: #4CAF50; /* Green */
    color: white;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 10px;
	margin-top: 20px;
}

/* Error message style */
.error-message {
    background-color: #f44336; /* Red */
    color: white;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 10px;
	margin-top: 20px;
}


footer .container-fluid{
	background-color: #000;
	padding: 20px 0 15px 0;
}

footer .container-fluid p{
	padding: 0px;
	margin-bottom: 0px;
}

footer .social-icons{
	text-align: right;
}

footer .social-icons a{
	margin: 0 5px;
}

footer .social-icons a i{
	font-size: 26px;
	color: #000;
	transition: 0.3s ease-in-out;
}

footer .social-icons a i:hover{
	color: #e1ac64;
}


@media (max-width: 576px) {

	body{
		overflow-x: hidden!important;
	}
	
	nav .navbar-toggler:focus{
		box-shadow: none;
	}
	
	/* .main-banner-left h1{
		font-size: 2.5rem;
	} */
	
	.main-banner-left{
		padding: 0px 15px 40px 15px;
	}
	
	section.heading-section {
		padding: 30px 15px 30px 15px;
	}
	
	.main-banner .container-fluid{
		padding-right:12px!important;
	}
	
	.main-banner-right {
		padding: 15px 15px 0 15px;
	}
	
	.about-us-homepage .container-fluid{
		padding-left:12px!important;
	}
	
	section.about-us-homepage .text-left{
		padding: 15px 15px 15px 15px;
	}
	
	section.about-us-homepage {
		margin-bottom: 30px;
	}
	
	section.about-us-homepage h3{
		margin-top: 15px;
	}
	
	.home-services{
		padding: 30px 15px;
	}
	
	.home-services .card img{
		opacity: 1;
	}
	
	.home-services .owl-carousel{
		margin: 10px 0 0 0!important;
		padding: 0px;
	}
	
	.home-services .owl-theme .owl-dots {
		margin-top: 10px;
	}
	
	section.about-us-homepage.instagram{
		padding: 30px 15px 0 15px;
	}
	
	section.about-us-homepage.instagram h3{
		margin-top: 0px;
	}
	
	
	.newsletter {
		padding: 50px 15px;
	}
	
	.newsletter .button{
		 width: 100%;
		margin-top: 10px; 
		border-radius: 5px!important;
	}
	
	
	.newsletter form input {
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
	}
	
	.newsletter form{
		margin-top: 20px;
	}
	
	
	.navbar-light .navbar-toggler-icon {
		background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23e1ac64' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	}
	
	.accordion-button:not(.collapsed)::after {
		background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='e1ac64'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	}
	
	
	.navbar-light .navbar-toggler {
		color: #e1ac64;
		border-color: #e1ac64;
	}
	
	.navbar-brand img{
		width: 100px;
	}
	
	.offcanvas{
		background-color: #f2ebe3;
		background-image: url(../img/home/blossom.png);
		background-attachment: fixed;
	}
	
	.offcanvas .border-bottom {
		background-color: #e1ac648f;
		border-bottom: 1px solid rgba(0, 0, 0, 0.3)!important;
	}
	
	.offcanvas-end{
		width: 65%;
	}
	
	.offcanvas-body{
		padding: 0px;
	}
		
	
	.offcanvas-body .navbar-nav li.nav-item .nav-link.active{
		background-color: #e1ac648f;
	}
	
	.offcanvas-body .navbar-nav li.nav-item a:hover{
		background-color: #e1ac648f;
	}
	
	.offcanvas-body .navbar-nav li.nav-item a{
		color: #000;
		font-size: 16px;
		padding: 12px 20px 10px 20px;
		border-bottom: 1px solid #e9c99e;
		transition: 0.3s ease-in-out;
	}
	
	.offcanvas .social-icons{
		margin: 20px 18px;
	}
	
	.offcanvas .social-icons a{
		color: #000;
		font-size: 27px;
		margin: 0px 3px 0px 0px;
	}
	
	footer .copyright-text p{
		padding: 15px 15px 10px 15px;
		margin: 0px;
		font-size: 14px;
	}
	
	footer{
		padding: 40px 0 0 0;
	}
	
	footer h6{
		font-size: 16px;
		text-transform: capitalize;
	}
	
	footer .copyright-text p{
		font-size: 14px;
		color: #cecece!important;
	}
	
	footer .copyright-text{
		padding: 10px;
		margin-top: 20px!important;
	}
	
	footer .social-icons{
		text-align: right;
		margin-bottom: 30px;
	}
	
	footer .social-icons a i{
		color: #000;
	}
	
	footer img{
		margin-bottom: 30px;
	}
	
	footer .accordion-button:not(.collapsed) {
		color: #e1ac6445;
		background-color: #e1ac644f;
		box-shadow: inset 0 -1px 0 rgb(0 0 0 / 0%);
	}
	
	footer .accordion-button:focus{
		box-shadow: none;
	}
	
	footer #flush-collapseTwo ul{
		margin-top: 20px;
		margin-left: 20px;
	}
	
	footer #flush-collapseOne ul{
		margin-left: 20px;
	}
	
	}

@media (max-width: 768px) {

body{
	overflow-x: hidden!important;
}

nav .navbar-toggler:focus{
	box-shadow: none;
}

/* .main-banner-left h1{
	font-size: 2.5rem;
} */

.main-banner-left{
	padding: 0px 15px 40px 15px;
}

section.heading-section {
    padding: 30px 15px 30px 15px;
}

.main-banner .container-fluid{
	padding-right:12px!important;
}

.main-banner-right {
    padding: 15px 15px 0 15px;
}

.about-us-homepage .container-fluid{
	padding-left:12px!important;
}

section.about-us-homepage .text-left{
	padding: 15px 15px 15px 15px;
}

section.about-us-homepage {
    margin-bottom: 30px;
}

section.about-us-homepage h3{
    margin-top: 15px;
}

.home-services{
	padding: 30px 15px;
}

.home-services .card img{
	opacity: 1;
}

.home-services .owl-carousel{
	margin: 10px 0 0 0!important;
	padding: 0px;
}

.home-services .owl-theme .owl-dots {
    margin-top: 10px;
}

section.about-us-homepage.instagram{
	padding: 30px 15px 0 15px;
}

section.about-us-homepage.instagram h3{
	margin-top: 0px;
}


.newsletter {
    padding: 50px 15px;
}

.newsletter .button{
	/* width: 100%;
	margin-top: 10px; */
	border-radius: 5px!important;
}


.newsletter form input {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.newsletter form{
	margin-top: 20px;
}


.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23e1ac64' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='e1ac64'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}


.navbar-light .navbar-toggler {
    color: #e1ac64;
    border-color: #e1ac64;
}

.navbar-brand img{
	width: 100px;
}

.offcanvas{
	background-color: #f2ebe3;
	background-image: url(../img/home/blossom.png);
	background-attachment: fixed;
}

.offcanvas .border-bottom {
    background-color: #e1ac648f;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3)!important;
}

.offcanvas-end{
	width: 65%;
}

.offcanvas-body{
	padding: 0px;
}
	

.offcanvas-body .navbar-nav li.nav-item .nav-link.active{
	background-color: #e1ac648f;
}

.offcanvas-body .navbar-nav li.nav-item a:hover{
	background-color: #e1ac648f;
}

.offcanvas-body .navbar-nav li.nav-item a{
	color: #000;
	font-size: 16px;
	padding: 12px 20px 10px 20px;
	border-bottom: 1px solid #e9c99e;
	transition: 0.3s ease-in-out;
}

.offcanvas .social-icons{
	margin: 20px 18px;
}

.offcanvas .social-icons a{
	color: #000;
	font-size: 27px;
	margin: 0px 3px 0px 0px;
}

footer .copyright-text p{
	padding: 15px 15px 10px 15px;
	margin: 0px;
	font-size: 14px;
}

footer{
    padding: 40px 0 0 0;
}

footer h6{
    font-size: 16px;
    text-transform: capitalize;
}

footer .copyright-text p{
	font-size: 14px;
	color: #cecece!important;
}

footer .copyright-text{
	padding: 10px;
	margin-top: 20px!important;
}

footer .social-icons{
	text-align: right;
	margin-bottom: 30px;
}

footer .social-icons a i{
	color: #000;
}

footer img{
	margin-bottom: 30px;
}

footer .accordion-button:not(.collapsed) {
    color: #e1ac6445;
    background-color: #e1ac644f;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 0%);
}

footer .accordion-button:focus{
	box-shadow: none;
}

footer #flush-collapseTwo ul{
	margin-top: 20px;
	margin-left: 20px;
}

footer #flush-collapseOne ul{
	margin-left: 20px;
}

}

@media (max-width: 820px) {

	body{
		overflow-x: hidden!important;
	}
	
	nav .navbar-toggler:focus{
		box-shadow: none;
	}
	
	.main-banner-left h1{
		font-size: 2.5rem;
	}
	
	.main-banner-left{
		padding: 0px 15px 40px 15px;
	}
	
	section.heading-section {
		padding: 30px 15px 30px 15px;
	}
	
	.main-banner .container-fluid{
		padding-right:12px!important;
	}
	
	.main-banner-right {
		padding: 15px 15px 0 15px;
	}
	
	.about-us-homepage .container-fluid{
		padding-left:12px!important;
	}
	
	section.about-us-homepage .text-left{
		padding: 15px 15px 15px 15px;
	}
	
	section.about-us-homepage {
		margin-bottom: 30px;
	}
	
	section.about-us-homepage h3{
		margin-top: 15px;
	}
	
	.home-services{
		padding: 30px 15px;
	}
	
	.home-services .card img{
		opacity: 1;
	}
	
	.home-services .owl-carousel{
		margin: 10px 0 0 0!important;
		padding: 0px;
	}
	
	.home-services .owl-theme .owl-dots {
		margin-top: 10px;
	}
	
	section.about-us-homepage.instagram{
		padding: 30px 15px 0 15px;
	}
	
	section.about-us-homepage.instagram h3{
		margin-top: 0px;
	}
	
	
	.newsletter {
		padding: 50px 15px;
	}
	
	.newsletter .button{
		/* width: 100%;
		margin-top: 10px; */
		border-radius: 5px!important;
	}
	
	
	.newsletter form input {
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
	}
	
	.newsletter form{
		margin-top: 20px;
	}
	
	
	.navbar-light .navbar-toggler-icon {
		background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23e1ac64' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	}
	
	.accordion-button:not(.collapsed)::after {
		background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='e1ac64'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	}
	
	
	.navbar-light .navbar-toggler {
		color: #e1ac64;
		border-color: #e1ac64;
	}
	
	.navbar-brand img{
		width: 100px;
	}
	
	.offcanvas{
		background-color: #f2ebe3;
		background-image: url(../img/home/blossom.png);
		background-attachment: fixed;
	}
	
	.offcanvas .border-bottom {
		background-color: #e1ac648f;
		border-bottom: 1px solid rgba(0, 0, 0, 0.3)!important;
	}
	
	.offcanvas-end{
		width: 65%;
	}
	
	.offcanvas-body{
		padding: 0px;
	}
		
	
	.offcanvas-body .navbar-nav li.nav-item .nav-link.active{
		background-color: #e1ac648f;
	}
	
	.offcanvas-body .navbar-nav li.nav-item a:hover{
		background-color: #e1ac648f;
	}
	
	.offcanvas-body .navbar-nav li.nav-item a{
		color: #000;
		font-size: 16px;
		padding: 12px 20px 10px 20px;
		border-bottom: 1px solid #e9c99e;
		transition: 0.3s ease-in-out;
	}
	
	.offcanvas .social-icons{
		margin: 20px 18px;
	}
	
	.offcanvas .social-icons a{
		color: #000;
		font-size: 27px;
		margin: 0px 3px 0px 0px;
	}
	
	footer .copyright-text p{
		padding: 15px 15px 10px 15px;
		margin: 0px;
		font-size: 14px;
	}
	
	footer{
		padding: 40px 0 0 0;
	}
	
	footer h6{
		font-size: 16px;
		text-transform: capitalize;
	}
	
	footer .copyright-text p{
		font-size: 14px;
		color: #cecece!important;
	}
	
	footer .copyright-text{
		padding: 10px;
		margin-top: 20px!important;
	}
	
	footer .social-icons{
		text-align: right;
		margin-bottom: 30px;
	}
	
	footer .social-icons a i{
		color: #000;
	}
	
	footer img{
		margin-bottom: 30px;
	}
	
	footer .accordion-button:not(.collapsed) {
		color: #e1ac6445;
		background-color: #e1ac644f;
		box-shadow: inset 0 -1px 0 rgb(0 0 0 / 0%);
	}
	
	footer .accordion-button:focus{
		box-shadow: none;
	}
	
	footer #flush-collapseTwo ul{
		margin-top: 20px;
		margin-left: 20px;
	}
	
	footer #flush-collapseOne ul{
		margin-left: 20px;
	}
	
	}
	
	
@media (max-width: 992px) {

	body{
		overflow-x: hidden!important;
	}
	
	nav .navbar-toggler:focus{
		box-shadow: none;
	}
	
	/* .main-banner-left h1{
		font-size: 2.5rem;
	} */
	
	.main-banner-left{
		padding: 0px 15px 40px 15px;
	}
	
	section.heading-section {
		padding: 30px 15px 30px 15px;
	}
	
	.main-banner .container-fluid{
		padding-right:12px!important;
	}
	
	.main-banner-right {
		padding: 15px 15px 0 15px;
	}
	
	.about-us-homepage .container-fluid{
		padding-left:12px!important;
	}
	
	section.about-us-homepage .text-left{
		padding: 15px 15px 15px 15px;
	}
	
	section.about-us-homepage {
		margin-bottom: 30px;
	}
	
	section.about-us-homepage h3{
		margin-top: 15px;
	}
	
	.home-services{
		padding: 30px 15px;
	}
	
	.home-services .card img{
		opacity: 1;
	}
	
	.home-services .owl-carousel{
		margin: 10px 0 0 0!important;
		padding: 0px;
	}
	
	.home-services .owl-theme .owl-dots {
		margin-top: 10px;
	}
	
	section.about-us-homepage.instagram{
		padding: 30px 15px 0 15px;
	}
	
	section.about-us-homepage.instagram h3{
		margin-top: 0px;
	}
	
	
	.newsletter {
		padding: 50px 15px;
	}
	
	.newsletter .button{
		/* width: 100%;
		margin-top: 10px; */
		border-radius: 5px!important;
	}
	
	
	.newsletter form input {
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
	}
	
	.newsletter form{
		margin-top: 20px;
	}
	
	
	.navbar-light .navbar-toggler-icon {
		background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23e1ac64' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	}
	
	.accordion-button:not(.collapsed)::after {
		background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='e1ac64'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	}
	
	
	.navbar-light .navbar-toggler {
		color: #e1ac64;
		border-color: #e1ac64;
	}
	
	.navbar-brand img{
		width: 100px;
	}
	
	.offcanvas{
		background-color: #f2ebe3;
		background-image: url(../img/home/blossom.png);
		background-attachment: fixed;
	}
	
	.offcanvas .border-bottom {
		background-color: #e1ac648f;
		border-bottom: 1px solid rgba(0, 0, 0, 0.3)!important;
	}
	
	.offcanvas-end{
		width: 65%;
	}
	
	.offcanvas-body{
		padding: 0px;
	}
		
	
	.offcanvas-body .navbar-nav li.nav-item .nav-link.active{
		background-color: #e1ac648f;
	}
	
	.offcanvas-body .navbar-nav li.nav-item a:hover{
		background-color: #e1ac648f;
	}
	
	.offcanvas-body .navbar-nav li.nav-item a{
		color: #000;
		font-size: 16px;
		padding: 12px 20px 10px 20px;
		border-bottom: 1px solid #e9c99e;
		transition: 0.3s ease-in-out;
	}
	
	.offcanvas .social-icons{
		margin: 20px 18px;
	}
	
	.offcanvas .social-icons a{
		color: #000;
		font-size: 27px;
		margin: 0px 3px 0px 0px;
	}
	
	footer .copyright-text p{
		padding: 15px 15px 10px 15px;
		margin: 0px;
		font-size: 14px;
	}
	
	footer{
		padding: 40px 0 0 0;
	}
	
	footer h6{
		font-size: 16px;
		text-transform: capitalize;
	}
	
	footer .copyright-text p{
		font-size: 14px;
		color: #cecece!important;
	}
	
	footer .copyright-text{
		padding: 10px;
		margin-top: 20px!important;
	}
	
	footer .social-icons{
		text-align: right;
		margin-bottom: 30px;
	}
	
	footer .social-icons a i{
		color: #000;
	}
	
	footer img{
		margin-bottom: 30px;
	}
	
	footer .accordion-button:not(.collapsed) {
		color: #e1ac6445;
		background-color: #e1ac644f;
		box-shadow: inset 0 -1px 0 rgb(0 0 0 / 0%);
	}
	
	footer .accordion-button:focus{
		box-shadow: none;
	}
	
	footer #flush-collapseTwo ul{
		margin-top: 20px;
		margin-left: 20px;
	}
	
	footer #flush-collapseOne ul{
		margin-left: 20px;
	}
	
	}

	
@media (max-width: 768px) {

	body{
		overflow-x: hidden!important;
	}
	
	nav .navbar-toggler:focus{
		box-shadow: none;
	}
	
	/* .main-banner-left h1{
		font-size: 2.5rem;
	} */
	
	.main-banner-left{
		padding: 0px 15px 40px 15px;
	}
	
	section.heading-section {
		padding: 30px 15px 30px 15px;
	}
	
	.main-banner .container-fluid{
		padding-right:12px!important;
	}
	
	.main-banner-right {
		padding: 15px 15px 0 15px;
	}
	
	.about-us-homepage .container-fluid{
		padding-left:12px!important;
	}
	
	section.about-us-homepage .text-left{
		padding: 15px 15px 15px 15px;
	}
	
	section.about-us-homepage {
		margin-bottom: 30px;
	}
	
	section.about-us-homepage h3{
		margin-top: 15px;
	}
	
	.home-services{
		padding: 30px 15px;
	}
	
	.home-services .card img{
		opacity: 1;
	}
	
	.home-services .owl-carousel{
		margin: 10px 0 0 0!important;
		padding: 0px;
	}
	
	.home-services .owl-theme .owl-dots {
		margin-top: 10px;
	}
	
	section.about-us-homepage.instagram{
		padding: 30px 15px 0 15px;
	}
	
	section.about-us-homepage.instagram h3{
		margin-top: 0px;
	}
	
	
	.newsletter {
		padding: 50px 15px;
	}
	
	.newsletter .button{
		/* width: 100%;
		margin-top: 10px; */
		border-radius: 5px!important;
	}
	
	
	.newsletter form input {
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
	}
	
	.newsletter form{
		margin-top: 20px;
	}
	
	
	.navbar-light .navbar-toggler-icon {
		background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23e1ac64' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	}
	
	.accordion-button:not(.collapsed)::after {
		background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='e1ac64'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	}
	
	
	.navbar-light .navbar-toggler {
		color: #e1ac64;
		border-color: #e1ac64;
	}
	
	.navbar-brand img{
		width: 100px;
	}
	
	.offcanvas{
		background-color: #f2ebe3;
		background-image: url(../img/home/blossom.png);
		background-attachment: fixed;
	}
	
	.offcanvas .border-bottom {
		background-color: #e1ac648f;
		border-bottom: 1px solid rgba(0, 0, 0, 0.3)!important;
	}
	
	.offcanvas-end{
		width: 65%;
	}
	
	.offcanvas-body{
		padding: 0px;
	}
		
	
	.offcanvas-body .navbar-nav li.nav-item .nav-link.active{
		background-color: #e1ac648f;
	}
	
	.offcanvas-body .navbar-nav li.nav-item a:hover{
		background-color: #e1ac648f;
	}
	
	.offcanvas-body .navbar-nav li.nav-item a{
		color: #000;
		font-size: 16px;
		padding: 12px 20px 10px 20px;
		border-bottom: 1px solid #e9c99e;
		transition: 0.3s ease-in-out;
	}
	
	.offcanvas .social-icons{
		margin: 20px 18px;
	}
	
	.offcanvas .social-icons a{
		color: #000;
		font-size: 27px;
		margin: 0px 3px 0px 0px;
	}
	
	footer .copyright-text p{
		padding: 15px 15px 10px 15px;
		margin: 0px;
		font-size: 14px;
	}
	
	footer{
		padding: 40px 0 0 0;
	}
	
	footer h6{
		font-size: 16px;
		text-transform: capitalize;
	}
	
	footer .copyright-text p{
		font-size: 14px;
		color: #cecece!important;
	}
	
	footer .copyright-text{
		padding: 10px;
		margin-top: 20px!important;
	}
	
	footer .social-icons{
		text-align: right;
		margin-bottom: 30px;
	}
	
	footer .social-icons a i{
		color: #000;
	}
	
	footer img{
		margin-bottom: 30px;
	}
	
	footer .accordion-button:not(.collapsed) {
		color: #e1ac6445;
		background-color: #e1ac644f;
		box-shadow: inset 0 -1px 0 rgb(0 0 0 / 0%);
	}
	
	footer .accordion-button:focus{
		box-shadow: none;
	}
	
	footer #flush-collapseTwo ul{
		margin-top: 20px;
		margin-left: 20px;
	}
	
	footer #flush-collapseOne ul{
		margin-left: 20px;
	}
	
	}
/*--------About US Page----------*/

.breadcrumbs{
	background-image:url('../img/home/blossom.png');
	background-repeat: no-repeat;
	/* background-attachment: fixed; */
	background-size: cover;
	min-height: 250px;
	align-items: center;
	display:flex;
	justify-content: center;
	padding: 80px 0 60px 0;
	margin-bottom: 100px;
	white-space: nowrap; /* Prevent text from wrapping */
	background-color: #f2ebe3;;
}
.heading-tittle{
	font-size: 20px;
}

.hide-content {
	display: none;
}

.hide-content2{
	display: none;
}


.breadcrumbs li{
color: #000;
font-size: 15px;
font-family: "jost", sans-serif;
}
	

.card {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 10px;
  }
  
  .card-title {
	color: #333;
	font-size: 1.5rem;
	font-weight: bold;
  }
  
  .card-text {
	color: #666;
	font-size: 1rem;
  }
  
  .card i {
	color: #e1ac64;
  }
  
.Service{

	background-color: #f2ebe3;
	padding: 80px 0;
	text-align: center;
	/* background-image: url(../img/home/blossom.png); */
    background-color: #f2ebe3;
    background-attachment: fixed;
}

.custom-card {
	height: 300px; 
	overflow-y: auto;
  }
  .custom-card .card-img-top {
	height: auto;
	object-fit: cover; 
  }
/*......... Video Section.........*/
  .video-section {
	padding: 50px 0;
	background-color:white; 
  }
  
  .video-container {
	position: relative;
	overflow: hidden;
	padding-top: 56.25%; 
  }
  
  .video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  }
  
  .video-section h2 {
	font-size: 24px;
	margin-bottom: 20px;
	color: #333;
	font-family: "jost", sans-serif;
	font-weight: bold;
  }
  
  .video-section p {
	font-size: 16px;
	line-height: 1.6;
	color: #666;
	font-family: "jost", sans-serif;
  }
  
  .video-section button {
	margin-top: 20px;
	background-color: #e1ac64;
	color: #000;
	padding: 10px 25px 5px;
	font-size: 18px;
	font-weight: 500;
	border-radius: 5px;
	transition: 0.3s ease-in-out;
  }
  
  .video-section button:hover {
	background-color: #fff;
	color: #000;
  }